  @charset "UTF-8";

.HeadingLevel2 {
  padding-top: 76px;
}

.EproTopHero {
  position: relative;
  overflow: hidden;
}

@media print, screen and (min-width: 560px) {
  .EproTopHero {
    min-height: 234px;
  }
}

@media only screen and (max-width: 559px) {
  .EproTopHero {
    min-height: 120px;
  }
}

.EproTopHero::before {
  content: "";
  display: block;
  padding-top: calc(596 / 1422 * 100%);
}

.EproTopHero::after {
  content: '';
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
}

.EproTopHero__head {
  position: absolute;
  bottom: 50%;
  right: 50%;
  width: 100%;
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%);
  text-align: center;
  font-size: 1rem;
  line-height: 1;
  z-index: 2;
}

.EproTopHero__head img {
  width: 94%;
  height: auto;
}

@media only screen and (max-width: 559px) {
  .EproTopHero__head img {
    width: 96%;
  }
}

.EproTopHero__img {
  position: absolute;
  top: 0;
  left: 0;
}

.EproTopHero__img img {
  width: 100%;
  height: auto;
}

.EproHero {
  margin: 40px auto 0;
  line-height: 1;
}

.EproHero__img {
  width: 100%;
}

.EproHero__img img {
  width: 100%;
  height: auto;
}

.EproHero__copyright {
  margin: 9px 0 0;
  text-align: right;
  color: #333;
  word-wrap: break-word;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.EproHero__intro {
  margin-top: 24px;
}

@media only screen and (max-width: 559px) {
  .EproHero__intro {
    margin-top: 20px;
  }
}

.EproHero__intro .Button {
  max-width: 310px;
  margin-top: 40px;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .EproHero__intro .Button {
    margin-top: 36px;
  }
}

.EproHero__intro a.Button__inner {
  padding: 22px 20px;
}

.AboutLogo {
  width: 100%;
  margin-top: 35px;
}

@media only screen and (max-width: 559px) {
  .AboutLogo {
    margin-top: 60px;
  }
}

.AboutLogo .Image {
  width: 54%;
  margin: 0 auto;
}

@media only screen and (max-width: 559px) {
  .AboutLogo .Image {
    width: 100%;
  }
}

.EproArticle__lead {
  letter-spacing: .03em;
  margin-bottom: 34px;
  padding: 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .EproArticle__lead {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproArticle__lead {
    font-size: 2.3rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproArticle__lead {
    margin-bottom: 30px;
  }
}

.EproArticle__lead + .Text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.EproSearch {
  padding-top: 38px;
}

@media only screen and (max-width: 559px) {
  .EproSearch {
    padding-top: 23px;
  }
}

.EproSearch__heading {
  text-align: center;
  font-size: 3.4rem;
}

@media only screen and (max-width: 559px) {
  .EproSearch__heading {
    font-size: 2.4rem;
  }
}

.EproArticle__leadWrap {
  margin-bottom: 34px;
}

@media only screen and (max-width: 559px) {
  .EproArticle__leadWrap {
    margin-bottom: 30px;
  }
}

.EproArticle__leadWrap .EproArticle__lead {
  margin-bottom: 0;
}

.EproArticle__leadMain {
  font-weight: normal;
}

.EproArticle {
  margin-top: 26px;
}

@media only screen and (max-width: 559px) {
  .EproArticle {
    margin-top: 22px;
  }
}

.EproArticle .Card__listLabel {
  margin-bottom: 8px;
}

@media only screen and (max-width: 559px) {
  .EproArticle .Card__listLabel {
    margin-bottom: 6px;
  }
}

.EproArticle .Card__listLabel li {
  margin: 0 16px 8px 0;
}

.EproArticle .Text + .List,
.EproArticle .Text + .ListLink,
.EproArticle .EproCardHorizontal__text + .List,
.EproArticle .EproCardHorizontal__text + .ListLink {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .EproArticle .Text + .List,
  .EproArticle .Text + .ListLink,
  .EproArticle .EproCardHorizontal__text + .List,
  .EproArticle .EproCardHorizontal__text + .ListLink {
    margin-top: 16px;
  }
}

.EproArticle .Text + .List.-note,
.EproArticle .EproCardHorizontal__text + .List.-note,
.EproArticle .EproArticle__lead + .List.-note {
  margin-top: 10px;
}

@media only screen and (max-width: 559px) {
  .EproArticle .Text + .List.-note,
  .EproArticle .EproCardHorizontal__text + .List.-note,
  .EproArticle .EproArticle__lead + .List.-note {
    margin-top: 6px;
  }
}

.EproArticle .List + .EproCardHorizontal__text,
.EproArticle .List + .Text,
.EproArticle .ListLink + .EproCardHorizontal__text,
.EproArticle .ListLink + .Text {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .EproArticle .List + .EproCardHorizontal__text,
  .EproArticle .List + .Text,
  .EproArticle .ListLink + .EproCardHorizontal__text,
  .EproArticle .ListLink + .Text {
    margin-top: 16px;
  }
}

.EproArticle sup {
  position: relative;
  top: 0.1em;
  line-height: 1;
  font-size: 1em;
  vertical-align: top;
}

.EproArticle sub {
  position: relative;
  bottom: 0;
  line-height: 1;
  font-size: .8em;
  vertical-align: middle;
}

.EproCardHorizontal {
  margin-top: 34px;
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal {
    margin-top: 30px;
  }
}

.EproCardHorizontal + .Definitionlist {
  margin-top: 34px;
}

.EproCardHorizontal .ListLink .Link {
  display: inline;
}

.EproCardHorizontal + .List ,
.EproCardHorizontal * + .Definitionlist {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal + .List ,
  .EproCardHorizontal * + .Definitionlist {
    margin-top: 16px;
  }
}

.Text .EproCardHorizontal {
  margin-top: 34px;
}

@media only screen and (max-width: 559px) {
  .Text .EproCardHorizontal {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal {
    display: flex;
    flex-direction: column;
  }
}

@media print, screen and (min-width: 560px) {
  .EproCardHorizontal::after {
    content: "";
    display: block;
    clear: both;
  }
}

.EproCardHorizontal + .EproCardHorizontal {
  margin-top: 34px;
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal + .EproCardHorizontal {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal__body {
    order: 1;
  }
}

.EproCardHorizontal__body .Definitionlist__body {
  margin-top: 12px;
}

@media print, screen and (min-width: 560px) {
  .EproCardHorizontal__image {
    float: right;
    max-width: 45%;
    margin-left: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal__image {
    order: 2;
    height: 100%;
    margin-top: 16px;
    text-align: center;
  }
}

.EproCardHorizontal__text {
  color: #333;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.EproCardHorizontal__text + .EproCardHorizontal__text {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal__text + .EproCardHorizontal__text {
    margin-top: 16px;
  }
}

.EproCardHorizontal__imageList {
  list-style: none;
}

@media print, screen and (min-width: 560px) {
  .EproCardHorizontal__imageList .Image:not(:first-child) {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 559px) {
  .EproCardHorizontal__imageList .Image:not(:first-child) {
    margin-top: 16px;
  }
}

.Table th {
  min-width: 100px;
}

.Table td {
  min-width: 160px;
}

.EproTableCard {
  display: table;
  width: 100%;
}

.EproTableCard .Text + .ListLink,
.EproTableCard .Text + .ListLink:nth-of-type(1) {
  margin-top: 40px;
}

.EproTableCard__body {
  display: table-cell;
  vertical-align: top;
  min-width: 200px;
}

.EproTableCard__image {
  display: table-cell;
  vertical-align: top;
  max-width: 110px;
  min-width: 110px;
  padding-left: 24px;
}

.EproArticleTable {
  margin-top: 24px;
}

.EproTableGridThumbnail {
  display: flex;
  flex-direction: row;
  width: 100%;
}

@media only screen and (max-width: 559px) {
  .EproTableGridThumbnail {
    flex-direction: column;
  }
}

.Text + .EproTableGridThumbnail {
  margin-top: 40px;
}

.EproTableGridThumbnail__body {
  width: 100%;
}

.EproTableGridThumbnail__image {
  flex-shrink: 0;
  width: 25%;
  margin-left: 24px;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .EproTableGridThumbnail__image {
    width: 60%;
    height: 100%;
    margin: 16px auto 0;
  }
}

.EproRefieldFlow {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

@media print, screen and (min-width: 560px) {
  .EproRefieldFlow {
    margin-left: -60px;
  }
}

.EproRefieldFlow > li {
  max-width: 316px;
  margin-top: 28px;
}

@media print, screen and (min-width: 560px) {
  .EproRefieldFlow > li {
    width: calc((100% - 60px * 2) / 2);
    margin-left: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .EproRefieldFlow > li {
    width: 100%;
  }
  .EproRefieldFlow > li:not(:first-child) {
    margin-top: 26px;
  }
}

.EproRefieldFlow ul {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin-left: -20px;
  margin-top: 18px;
}

@media only screen and (max-width: 559px) {
  .EproRefieldFlow ul {
    margin-top: 14px;
  }
}

.EproRefieldFlow ul li {
  margin-left: 20px;
}

.EproRefieldFlow ul li:nth-child(-n+2) {
  margin-top: 0;
}

.EproRefieldFlow img {
  width: 100%;
  height: auto;
}

.EproRefieldFlow__heading {
  margin: 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
  font-size: 2rem;
}

@media only screen and (max-width: 559px) {
  .EproRefieldFlow__heading {
    font-size: 1.8rem;
  }
}

.EproRefieldFlow__text {
  margin-top: 12px;
  color: #333;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  letter-spacing: .03em;
}

.EproImagegroup {
  width: 80%;
  margin: 24px auto 0;
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid {
    margin-left: 0;
  }
}

.EproImagegroup .CardGrid .CardGrid__item {
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid .CardGrid__item {
    width: 100%;
  }
}

.EproImagegroup .CardGrid.-column1 {
  margin-left: 0;
}

.EproImagegroup .CardGrid.-column1 .CardGrid__item {
  width: calc((100% - 24px) / 2);
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid.-column1 .CardGrid__item {
    width: 100%;
    margin-left: 0;
  }
}

@media print, screen and (min-width: 560px) {
  .EproImagegroup .CardGrid.-column2 .CardGrid__item:nth-child(odd) {
    text-align: right;
  }
}

@media print, screen and (min-width: 560px) {
  .EproImagegroup .CardGrid.-column2 .CardGrid__item:nth-child(even) {
    text-align: left;
  }
}

.EproImagegroup .CardGrid.-column2.-column1SPView {
  margin-left: -24px;
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid.-column2.-column1SPView {
    margin-top: 24px;
    margin-left: 0;
  }
}

.EproImagegroup .CardGrid.-column2.-column1SPView .CardGrid__item {
  margin-left: 24px;
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid.-column2.-column1SPView .CardGrid__item {
    margin-left: 0;
  }
}

@media print, screen and (min-width: 560px) {
  .EproImagegroup .CardGrid.-column2.-column1SPView .CardGrid__item:nth-child(2) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 559px) {
  .EproImagegroup .CardGrid.-column2.-column1SPView .CardGrid__item:not(:first-child) {
    margin-top: 24px;
  }
}

.EproImagegroup + .Definitionlist {
  margin-top: 34px;
}

.EproImagegroup .Image img {
  max-width: 100%;
  height: auto;
}

.SectionLevel2 .CardGrid {
  margin-top: 25px;
}

.EproArticle .Js-Scrollable__wrap {
  margin-top: 28px;
}

.EproArticle .HeadingLevel2 + .Js-Scrollable__wrap {
  margin-top: 40px;
}

.EproArticle__item {
  margin-top: 40px;
}

.EproArticle__item .Card__listLabel + .EproCardHorizontal {
  margin-top: 16px;
}

.EproArticle__item + .Definitionlist {
  margin-top: 34px;
}

.EproArticle__item + .List,
.EproArticle__item + .ListLink {
  margin-top: 40px;
}

.EproArticle__item + .Box ,
.EproCardHorizontal + .Box ,
.HeadingLevel2 + .Box ,
.EproRefieldFlow + .Box {
  margin-top: 40px;
}

.HeadingLevel2 + .EproArticle__item {
  margin-top: 34px;
}

.EproButton {
  margin-top: 80px;
  text-align: center;
}

.EproButton .Button {
  max-width: 460px;
  margin: 0 auto;
}

.EproAboutButton {
  margin-top: 80px;
  text-align: center;
}

.EproAboutButton .Button {
  max-width: 460px;
  margin: 0 auto;
}

/* ===== CaseStudy ===== */
.CaseStudy {
  position: relative;
  z-index: 0;
  letter-spacing: .03em;
}

/* ===== CaseStudyTabs ===== */
.EproTabs {
  min-height: 60px;
  padding: 0;
}

.EproTabs__tabs {
  display: flex;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 2px solid #dedede;
}

.EproTabs__tab {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 95px;
  border-bottom: 4px solid transparent;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .EproTabs__tab {
    min-height: 100px;
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproTabs__tab {
    font-size: 1.8rem;
  }
}

.EproTabs__tab:link, .EproTabs__tab:visited {
  color: inherit;
}

.EproTabs__tab::after {
  content: "";
  width: 10px;
  height: 10px;
  margin-bottom: 6px;
  margin-left: 22px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.EproTabs__tab.-active {
  color: #008486;
  border-bottom-color: #00a8a9;
}

@media only screen and (max-width: 559px) {
  .EproTabs__tab {
    height: 72px;
    font-size: 1.8rem;
    line-height: 1.4;
  }
  .EproTabs__tab::after {
    margin-left: 12px;
  }
}

/* ===== EproFilter ===== */
.EproFilter {
  max-width: 1500px;
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
}

.EproFilter__panel {
  display: block;
}

.EproFilter__panel.-selected {
  display: block;
}

.EproFilter__items {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
}

.EproFilter__item {
  list-style-type: none;
  margin-top: 14px;
  margin-left: 20px;
  box-sizing: border-box;
  border: 1px solid #00848E;
}

.EproFilter__item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 3px 35px 1px 16px;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: center;
  color: #008486;
  background-color: #fff;
}

.EproFilter__item a:before {
  content: '';
  position: absolute;
  right: 14px;
  top: 7px;
  display: inline-block;
  width: 10px;
  height: 5px;
  background: url(/sustainability/society/community/images/arrow_label.svg) 0 0 no-repeat;
}

.EproFilter__item a span {
  display: block;
  width: 100%;
}

.EproFilter__item.-noItem {
  display: none;
  pointer-events: none;
}

.EproFilter__item.-active a {
  color: #fff;
  background-color: #008486;
}

.EproFilter__item.-active a:before {
  background: url(/sustainability/society/community/images/arrow_label_active.svg) 0 0 no-repeat;
}

@media only screen and (max-width: 559px) {
  .EproFilter {
    position: relative;
    margin-top: 0;
  }
  .EproFilter__panel {
    padding: 12px 15px 40px;
    border-bottom: 2px solid #008486;
    background-color: #fff;
  }
  .EproFilter__item {
    margin-top: 18px;
  }
}

/* ===== EproResultAndDetail ===== */
.EproResultAndDetail {
  position: relative;
  min-height: 320px;
}

/* ===== EproResult ===== */
.EproResult {
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
}

.EproResult__title {
  margin-top: 60px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .EproResult__title {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproResult__title {
    font-size: 2.6rem;
  }
}

.EproResult__title::after {
  content: "";
  display: block;
  margin-top: 16px;
  width: 100px;
  height: 1px;
  background-color: #008486;
}

.EproResult__itemsContainer {
  margin-top: 26px;
}

.EproResult__items {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media print, screen and (min-width: 560px) {
  .EproResult__items {
    margin-left: -24px;
  }
}

@media only screen and (max-width: 559px) {
  .EproResult__title {
    margin-top: 40px;
    font-weight: normal;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 559px) and (min-width: 560px) {
  .EproResult__title {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 559px) and (max-width: 559px) {
  .EproResult__title {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproResult__title::after {
    margin-top: 23px;
  }
}

/* ===== EproItem ===== */
.EproItem {
  width: calc((100% - 24px * 3) / 3);
  min-height: 320px;
  margin-left: 24px;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.EproItem.-hover {
  opacity: .8;
}

.EproItem__inner {
  position: relative;
  height: 100%;
  padding: 34px 0 18px;
  border-bottom: 2px solid #008486;
}

.EproItem__image {
  position: relative;
  padding-bottom: 55.27426%;
  order: 1;
}

.EproItem__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.EproItem__titleLink {
  display: flex;
  flex-direction: column;
  width: 100%;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.EproItem__titleLink:hover {
  opacity: .8;
}

.EproItem__title {
  margin: 15px 0 0;
  color: #333;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
  order: 2;
}

@media print, screen and (min-width: 560px) {
  .EproItem__title {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproItem__title {
    font-size: 1.8rem;
  }
}

.EproItem__title .Link__text {
  padding-left: 0;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .EproItem__title {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproItem__title {
    font-size: 1.8rem;
  }
}

.EproItem__title .Link__text {
  cursor: pointer;
  -webkit-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
  color: #008486;
}

.EproItem__titleLink:link .EproItem__title .Link__text {
  text-decoration: underline;
}

.EproItem__titleLink:visited .Link__text {
  color: #471f99;
  text-decoration: none;
}

.EproItem__titleLink:hover .Link__text ,
.EproItem__titleLink:focus .Link__text {
  color: #00a8a9;
  text-decoration: none;
}

.EproItem__titleLink:active .Link__text {
  color: #008486;
  text-decoration: none;
}

.EproItem__title .Link__text::before {
  display: none;
}

.EproItem__titleLink .Link__text::after {
  content: "";
  display: inline-block;
  margin: 0 0 4px 16px;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

.EproItem__titleLink[target="_blank"] .Link__text::after {
  display: none;
}

.EproItem__text {
  margin-top: 17px;
  color: #333;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  order: 3;
}

.EproItem__labelWrap {
  display: flex;
  flex-wrap: wrap;
  margin: 16px 0 0 -10px;
  order: 4;
}

.EproItem__label {
  margin-top: 10px;
  margin-left: 10px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #f5f5f5;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.EproItem__toggle {
  margin-top: 16px;
}

.EproItem__toggleButton {
  display: block;
  width: 24px;
  height: 24px;
  margin-right: auto;
  margin-left: auto;
  background: url("/assets/images/icons/icon_accd_plus.svg");
  background-size: 24px 24px;
}

.EproItem__toggleButton[aria-expanded="true"] {
  background: url("/assets/images/icons/icon_accd_minus.svg");
}

.EproItem__toggleButton::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.EproItem__toggleButtonLabel {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .EproItem {
    width: calc((100% - 24px * 2) / 2);
  }
}

@media only screen and (max-width: 559px) {
  .EproItem {
    width: 100%;
    margin-left: 0;
  }
}

/* ===== CaseStudyDetail ===== */
.CaseStudyDetail {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: none;
  overflow: hidden;
  width: 100%;
}

.CaseStudyDetail__arrow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 1px;
  height: 1px;
  background-color: #f5f5f5;
  -webkit-transform: matrix(40, 42, -40, 42, 0, 42);
  transform: matrix(40, 42, -40, 42, 0, 42);
  -webkit-transition: left ease .2s;
  transition: left ease .2s;
}

.CaseStudyDetail__inner {
  margin-top: 42px;
  padding-right: 50px;
  padding-left: 50px;
  background-color: #f5f5f5;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CaseStudyDetail__inner {
    padding-right: 28px;
    padding-left: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudyDetail__inner {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.CaseStudyDetail__inner2 {
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 34px;
  padding-bottom: 48px;
}

.CaseStudyDetail__closeButton {
  position: relative;
  display: block;
  width: 56px;
  height: 56px;
  margin-left: auto;
  color: #008486;
  border: 1px solid;
  border-radius: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 120%;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.CaseStudyDetail__closeButton:hover {
  opacity: .8;
}

.CaseStudyDetail__closeButton::before, .CaseStudyDetail__closeButton::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 21.21px;
  height: 1px;
  margin: auto;
  background-color: currentColor;
}

.CaseStudyDetail__closeButton::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.CaseStudyDetail__closeButton::after {
  transform: rotate(-45deg);
}

.CaseStudyDetail__content {
  display: flex;
  margin-top: 20px;
}

.CaseStudyDetail__left {
  width: 42.66667%;
  padding-right: 20px;
}

.CaseStudyDetail__image {
  position: relative;
  padding-bottom: 64.89796%;
}

.CaseStudyDetail__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.CaseStudyDetail__right {
  width: 57.33333%;
  padding-left: 20px;
}

.CaseStudyDetail__country {
  margin-top: -4px;
  color: #008486;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.CaseStudyDetail__title {
  margin-top: 18px;
  font-size: 2.6rem;
  line-height: 1.3;
}

.CaseStudyDetail__products {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
  margin-left: -10px;
}

.CaseStudyDetail__product {
  margin-top: 10px;
  margin-left: 10px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #fff;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CaseStudyDetail__detail {
  margin-top: 22px;
  font-size: 1.6rem;
  line-height: 1.375;
  white-space: pre-wrap;
}

.CaseStudyDetail__hr {
  margin-top: 44px;
  border: 0;
  border-top: 2px solid;
}

.CaseStudyDetail__footer {
  text-align: right;
}

.CaseStudyDetail__footerHeading {
  margin-top: 28px;
  font-size: 2.2rem;
  line-height: 1;
}

.CaseStudyDetail__linkList.ListLink {
  margin-top: 14px;
}

@media only screen and (max-width: 959px) {
  .CaseStudyDetail__content {
    display: block;
  }
  .CaseStudyDetail__left {
    width: auto;
    padding-right: 0;
  }
  .CaseStudyDetail__right {
    width: auto;
    padding-left: 0;
  }
  .CaseStudyDetail__country {
    margin-top: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .CaseStudyDetail__arrow {
    right: 0;
    left: 0 !important;
    margin: auto;
    -webkit-transform: matrix(20, 21, -20, 21, 0, 21);
    transform: matrix(20, 21, -20, 21, 0, 21);
  }
  .CaseStudyDetail__inner {
    margin-top: 21px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .CaseStudyDetail__inner2 {
    padding-top: 22px;
    padding-bottom: 35px;
  }
  .CaseStudyDetail__closeButton {
    width: 40px;
    height: 40px;
  }
  .CaseStudyDetail__closeButton::before, .CaseStudyDetail__closeButton::after {
    width: 15.554px;
  }
  .CaseStudyDetail__content {
    display: block;
  }
  .CaseStudyDetail__left,
  .CaseStudyDetail__country,
  .CaseStudyDetail__title,
  .CaseStudyDetail__products {
    display: none;
  }
  .CaseStudyDetail__hr {
    margin-top: 33px;
  }
  .CaseStudyDetail__footer {
    text-align: left;
  }
  .CaseStudyDetail__footerHeading {
    margin-top: 18px;
  }
}

.EproItem__more {
  display: none;
  text-align: center;
  margin-top: 56px;
}

@media only screen and (max-width: 559px) {
  .EproItem__more {
    margin-top: 30px;
  }
}

.EproItem__more.-show {
  display: block;
}

.EproItem__moreButton {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 6px 10px 7px;
  font-size: 1.8rem;
  color: #008486;
  font-weight: normal;
  line-height: 1.4;
  cursor: pointer;
  transition: color .2s ease-in-out;
}

@media print, screen and (min-width: 560px) {
  .EproItem__moreButton {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .EproItem__moreButton {
    font-size: 1.8rem;
  }
}

.EproItem__moreButton:link {
  color: #008486;
  text-decoration: none;
}

.EproItem__moreButton:visited {
  color: #471f99;
  text-decoration: none;
}

.EproItem__moreButton:hover, .EproItem__moreButton:focus {
  color: #00a8a9;
  text-decoration: none;
}

.EproItem__moreButton:active {
  color: #008486;
  text-decoration: none;
}

.IconMorePlus {
  display: inline-block;
  width: 42px;
  height: 42px;
  margin-left: 30px;
  overflow: hidden;
  line-height: 1;
  vertical-align: middle;
  background: url(/assets/images/icons/icon_accd_plus.svg) 0 0 no-repeat;
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

/* ===== CaseStudyDummyDetail ===== */
.CaseStudyDummyDetail {
  width: 100%;
}
